a{outline:none;}
.gif-logo{margin:5px 0 0 5px; background:#FFF;}
body{margin:0px; padding:0px; background:url(../images/body-bg.jpg) repeat-x; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000px;}
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; text-decoration:none;}
h1{margin:0px; padding:0px 0 0px 0px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:23px; color:#343434; font-weight:none; text-decoration:none;}
h3{margin:0px; padding:0px 0 5px 15px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:14px; color:#424242; font-weight:none; text-decoration:none; text-transform:uppercase; border-bottom:2px dotted #CCC;}
h4{margin:0px; padding:10px 0 5px 15px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:16px; color:#380801; font-weight:none; text-decoration:none; text-transform:uppercase; border-bottom:2px dotted #f7fdb1;}	
h5{margin:0px; padding:10px 0 5px 15px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:15px; color:#380801; font-weight:none; text-decoration:none; text-transform:uppercase; border-bottom:2px dotted #f7fdb1;}	
h2{margin:0px; padding:0px 0 0px 0px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:15px; color:#3a97bd; font-weight:none; text-decoration:none;}			
h6{margin:0px; padding:0px 0 0px 0px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:15px; color:#b10000; font-weight:none; text-decoration:none;}
.black{margin:0px; padding:0px 0 0px 0px; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:15px; color:#000000; font-weight:none; text-decoration:none;}					
p{margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#343434; line-height:18px; text-align:justify; }
#Warper{margin:auto; padding:0px; width:990px;}

#Warper #header{margin:0px; padding:0px; width:990px;}
#Warper #header #logo {margin:0px; padding:0px; width:225px; float:left;}
#Warper #header #logo .left-links{margin:0px; padding:0px; width:225px; float:right; background:url(../images/link-bg.jpg) no-repeat; height:213px;}
#Warper #header #logo .left-links ul{padding:0px 0 0 30px; width:225px; margin:0px; text-align:left;}
#Warper #header #logo .left-links ul li{padding:15px 0px 0 0px; margin:0px;  display:block; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:11.4px; color:#e2e29d; text-transform:uppercase;}
#Warper #header #logo .left-links ul li a{padding:0px; margin:0px; color:#e2e29d; text-decoration:none;}
#Warper #header #logo .left-links ul li a:hover{padding:0px; margin:0px; color:#cb3120;}
#Warper #header #logo .left-links ul li .sel{color:#cb3120;}


#Warper #header #top-link{margin:0px; padding:0px; width:300px; float:right;}
#Warper #header #top-link ul{padding:5px 0 0 0px; width:300px; margin:0px; text-align:right; height:25px;}
#Warper #header #top-link ul li{padding:10px 10px 0 10px; margin:0px;  display:inline; font-family:"Myriad Pro", Tahoma, arial, Helvetica; font-size:14px; color:#e2e29d; text-transform:uppercase;}
#Warper #header #top-link ul li a{padding:0px; margin:0px; color:#e2e29d; text-decoration:none;}
#Warper #header #top-link ul li a:hover{padding:0px; margin:0px; color:#cb3120;}
#Warper #header #top-link ul li .sel{color:#cb3120;}
#Warper #header #banner{ margin:0px; padding:0px; float:left; background:url(../images/banner.jpg) no-repeat; height:364px; width:764px;}
#Warper #header #banner .button{ margin:200px 0 0 150px; padding:122px 0 0 130px; }


#Warper #body{ margin:10px 0 15px 0px; padding:0px; float:left; width:990px;}

#Warper #body #left{ margin:0px; padding:0px; float:left; width:229px;  background:url(../images/left-bg.jpg) no-repeat;}
#Warper #body #left .input{margin:0px; padding:0 0 0 4px; border:1px solid #b2b2b2; background:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:12px; width:200px; height:23px;}







#footer{margin:0px 0 0 0px; padding:0px; clear:both; background:#300601; height:51px;}
#footer #footer-div{margin:auto; padding:20px 0 0 0px; text-align:center; color:#FFF;}